.version.look_books /* version checker */
{
	color: #0000FD;
	background-color: #7AD39D;
}

.html
{
	background-color: #242424;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#previous
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 165px;
}

#pu9224
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-left: 195px;
}

#u9224
{
	z-index: 29;
	width: 101px;
	margin-left: 334px;
}

#menuu1497
{
	z-index: 4;
	width: 770px;
	margin-top: 2px;
}

#u1498
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1499
{
	width: 159px;
	padding-bottom: 17px;
}

#u1499.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u1501
{
	height: 17px;
	width: 48px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1505
{
	width: 192px;
	min-height: 34px;
	margin-right: -10000px;
	left: 161px;
}

#u1508
{
	width: 192px;
	padding-bottom: 17px;
}

#u1508.MuseMenuActive
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u1511
{
	height: 17px;
	width: 81px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1512
{
	width: 203px;
	min-height: 34px;
	margin-right: -10000px;
	left: 355px;
}

#u1515
{
	width: 203px;
	padding-bottom: 17px;
}

#u1515.MuseMenuActive
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u1516
{
	height: 17px;
	width: 92px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1526
{
	width: 210px;
	min-height: 34px;
	margin-right: -10000px;
	left: 560px;
}

#u1529
{
	width: 210px;
	padding-bottom: 17px;
}

#u1529.MuseMenuActive
{
	width: 210px;
	min-height: 0px;
	margin: 0px;
}

#u1531
{
	height: 17px;
	width: 99px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1494,#u1494-bw
{
	z-index: 2;
	min-height: 98px;
}

#pu10628
{
	width: 0.01px;
	margin-left: -101px;
}

#u10628
{
	z-index: 35;
	width: 1200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u10632
{
	z-index: 37;
	width: 1201px;
	height: 419px;
	background-color: #7F7F7F;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: relative;
	margin-right: -10000px;
}

#u6536
{
	z-index: 39;
	position: relative;
	width: 182px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 135px;
}

#u6536_states
{
	height: 29px;
	width: 182px;
	vertical-align: top;
	background: url("../images/u6536_states.png") no-repeat 0px 0px;
}

#u6536:hover #u6536_states
{
	background: url("../images/u6536_states-r.png") no-repeat 0px 0px;
}

.hidpi #u6536:hover #u6536_states
{
	background-image: url("../images/u6536_states_2x.png");
	background-image: url("../images/u6536_states-r_2x.png");
	background-size: 182px 29px;
}

#u6537
{
	z-index: 42;
	position: relative;
	width: 182px;
	margin-right: -10000px;
	margin-top: 210px;
	left: 490px;
}

#u6537_states
{
	height: 29px;
	width: 182px;
	vertical-align: top;
	background: url("../images/u6537_states.png") no-repeat 0px 0px;
}

#u6537:hover #u6537_states
{
	background: url("../images/u6537_states-r.png") no-repeat 0px 0px;
}

.hidpi #u6537:hover #u6537_states
{
	background-image: url("../images/u6537_states_2x.png");
	background-image: url("../images/u6537_states-r_2x.png");
	background-size: 182px 29px;
}

#u6538
{
	z-index: 45;
	position: relative;
	width: 182px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 859px;
}

#u6538_states
{
	height: 29px;
	width: 182px;
	vertical-align: top;
	background: url("../images/u6538_states.png") no-repeat 0px 0px;
}

#u6538:hover #u6538_states
{
	background: url("../images/u6538_states-r.png") no-repeat 0px 0px;
}

.hidpi #u6538:hover #u6538_states
{
	background-image: url("../images/u6538_states_2x.png");
	background-image: url("../images/u6538_states-r_2x.png");
	background-size: 182px 29px;
}

#u6539
{
	z-index: 48;
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 210px;
	left: 135px;
}

#u6539_states
{
	height: 29px;
	width: 153px;
	vertical-align: top;
	background: url("../images/u6539_states.png") no-repeat 0px 0px;
}

#u6539:hover #u6539_states
{
	background: url("../images/u6539_states-r.png") no-repeat 0px 0px;
}

.hidpi #u6539:hover #u6539_states
{
	background-image: url("../images/u6539_states_2x.png");
	background-image: url("../images/u6539_states-r_2x.png");
	background-size: 153px 29px;
}

#u6540
{
	z-index: 51;
	position: relative;
	width: 182px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 490px;
}

#u6540_states
{
	height: 29px;
	width: 182px;
	vertical-align: top;
	background: url("../images/u6540_states.png") no-repeat 0px 0px;
}

#u6540:hover #u6540_states
{
	background: url("../images/u6540_states-r.png") no-repeat 0px 0px;
}

.hidpi #u6540:hover #u6540_states
{
	background-image: url("../images/u6540_states_2x.png");
	background-image: url("../images/u6540_states-r_2x.png");
	background-size: 182px 29px;
}

#u6541
{
	z-index: 54;
	position: relative;
	width: 182px;
	margin-right: -10000px;
	margin-top: 210px;
	left: 859px;
}

#u6541_states
{
	height: 29px;
	width: 182px;
	vertical-align: top;
	background: url("../images/u6541_states.png") no-repeat 0px 0px;
}

#u6541:hover #u6541_states
{
	background: url("../images/u6541_states-r.png") no-repeat 0px 0px;
}

.hidpi #u6541:hover #u6541_states
{
	background-image: url("../images/u6541_states_2x.png");
	background-image: url("../images/u6541_states-r_2x.png");
	background-size: 182px 29px;
}

#u6542
{
	z-index: 57;
	position: relative;
	width: 211px;
	margin-right: -10000px;
	margin-top: 341px;
	left: 135px;
}

#u6542_states
{
	height: 29px;
	width: 211px;
	vertical-align: top;
	background: url("../images/u6542_states.png") no-repeat 0px 0px;
}

#u6542:hover #u6542_states
{
	background: url("../images/u6542_states-r.png") no-repeat 0px 0px;
}

.hidpi #u6542:hover #u6542_states
{
	background-image: url("../images/u6542_states_2x.png");
	background-image: url("../images/u6542_states-r_2x.png");
	background-size: 211px 29px;
}

#u6543
{
	z-index: 60;
	position: relative;
	width: 83px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 26px;
}

#u6543_states
{
	height: 16px;
	width: 83px;
	vertical-align: top;
	background: url("../images/u6543_states.png") no-repeat 0px 0px;
}

#u6543:hover #u6543_states
{
	background: url("../images/u6543_states-r.png") no-repeat 0px 0px;
}

.hidpi #u6543:hover #u6543_states
{
	background-image: url("../images/u6543_states_2x.png");
	background-image: url("../images/u6543_states-r_2x.png");
	background-size: 83px 16px;
}

#u6545
{
	z-index: 64;
	position: relative;
	width: 182px;
	margin-right: -10000px;
	margin-top: 341px;
	left: 490px;
}

#u6545_states
{
	height: 29px;
	width: 182px;
	vertical-align: top;
	background: url("../images/u6545_states.png") no-repeat 0px 0px;
}

#u6545:hover #u6545_states
{
	background: url("../images/u6545_states-r.png") no-repeat 0px 0px;
}

.hidpi #u6545:hover #u6545_states
{
	background-image: url("../images/u6545_states_2x.png");
	background-image: url("../images/u6545_states-r_2x.png");
	background-size: 182px 29px;
}

#u6546
{
	z-index: 67;
	position: relative;
	width: 234px;
	margin-right: -10000px;
	margin-top: 341px;
	left: 807px;
}

#u6546_states
{
	height: 29px;
	width: 234px;
	vertical-align: top;
	background: url("../images/u6546_states.png") no-repeat 0px 0px;
}

#u6546:hover #u6546_states
{
	background: url("../images/u6546_states-r.png") no-repeat 0px 0px;
}

.hidpi #u6546:hover #u6546_states
{
	background-image: url("../images/u6546_states_2x.png");
	background-image: url("../images/u6546_states-r_2x.png");
	background-size: 234px 29px;
}

#u1495
{
	z-index: 3;
	min-height: 59px;
	padding-bottom: 39px;
}

#u1494_align_to_page,#u1495_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u10636-4
{
	z-index: 31;
	width: 550px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 325px;
}

#u1495-bw
{
	z-index: 3;
	min-height: 59px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

